#!/bin/sh

echo 'name: Cabal
version: 1.1.3
license: BSD3
copyright: 2003-2005, Isaac Jones
maintainer: Isaac Jones <ijones@syntaxpolice.org>
stability:
homepage: http://www.haskell.org/cabal/
package-url:
description: The Haskell Common Architecture for Building Applications and
             Libraries: a framework defining a common interface for authors to more
             easily build their Haskell applications in a portable way.
             .
             The Haskell Cabal is meant to be a part of a larger infrastructure
             for distributing, organizing, and cataloging Haskell libraries
             and tools.
category: Distribution
author: Isaac Jones <ijones@syntaxpolice.org>
exposed: True
exposed-modules: Distribution.Compat.ReadP Distribution.Compiler
                 Distribution.Extension Distribution.InstalledPackageInfo
                 Distribution.License Distribution.Make Distribution.Package
                 Distribution.PackageDescription Distribution.ParseUtils
                 Distribution.PreProcess Distribution.PreProcess.Unlit
                 Distribution.Setup Distribution.Simple Distribution.Simple.Build
                 Distribution.Simple.Configure Distribution.Simple.GHCPackageConfig
                 Distribution.Simple.Install Distribution.Simple.LocalBuildInfo
                 Distribution.Simple.Register Distribution.Simple.SrcDist
                 Distribution.Simple.Utils Distribution.Compat.FilePath
                 Distribution.Version Language.Haskell.Extension
hidden-modules: Distribution.GetOpt Distribution.Compat.Directory
                Distribution.Compat.Exception Distribution.Compat.RawSystem
import-dirs: /usr/lib/haskell-packages/ghc6/lib/Cabal-1.1.3/ghc-6.4.2
library-dirs: /usr/lib/haskell-packages/ghc6/lib/Cabal-1.1.3/ghc-6.4.2
hs-libraries: HSCabal-1.1.3
extra-libraries:
include-dirs:
includes:
depends: base-1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces:
haddock-html:' | /usr/bin/ghc-pkg update -
